// section cards
section.section-cards
    .container
        h2.h2 Возрастные категории программ
    .section-cards__list
        .container
            .row
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.childrens_2_6,
                        'program-1.jpg',
                        'Дети 2-7 лет'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.childrens_7_12,
                        'program-2.jpg',
                        'Дети 7-12 лет'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.childrens_7_13,
                        'program-3.jpg',
                        'Подростки 7-13 лет'
                    )
                //-(img, title, className)
                .section-cards__item.col-xl-3.col-md-4.col-sm-6
                    +card(
                        LINKS.adult,
                        'program-4.jpg',
                        'Взрослые группы'
                    )